<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Table0</title>
</head>
<body>
	<table>
		<tr>
			<td>Cell 1</td>
			<td>Cell 2</td>
			<td>Cell 3</td>
		</tr>
		<tr>
			<td>Cell 4</td>
			<td>Cell 5</td>
			<td>Cell 6</td>
		</tr>
	</table>
</body>
</html>